<?php
namespace front\Views;

class Scontainers
{
    public static function scontainer( $scontainer )
    {
        $tpl = new \Shared\Tpl\Tpl;
        $tpl->scontainer = $scontainer;
        return $tpl->render( 'scontainers/scontainer' );
    }
}